datablock ParticleData(BlankParticle) {
  textureName          = "";
  dragCoefficient      = 0.0;
  gravityCoefficient   = 1.0;
  inheritedVelFactor   = 0.0;
  windCoefficient      = 0;
  constantAcceleration = 0;
  lifetimeMS           = 10;
  lifetimeVarianceMS   = 100;
  spinSpeed     = 0;
  spinRandomMin = -30.0;
  spinRandomMax =  30.0;
  useInvAlpha   = true;

  colors[0]     = "0 0 0 0";
  colors[1]     = "0 0 0 0";
  colors[2]     = "0 0 0 0";
  colors[3]     = "0 0 0 0";

  sizes[0]  = 0;
  sizes[1]  = 0;
  sizes[2]  = 0;
  sizes[3]  = 0;

  times[0]  = 0;
  times[1]  = 0;
  times[2]  = 0;
  times[3]  = 0;
};

datablock ParticleEmitterData(BlankEmitter) {
  ejectionPeriodMS = 50;
  periodVarianceMS = 4;
  ejectionVelocity = 0.9;
  ejectionOffset   = 0.4;
  velocityVariance = 0.0;
  thetaMin         = 0;
  thetaMax         = 5;
  phiReferenceVel  = 0;
  phiVariance      = 360;
  overrideAdvance = false;

  particles = BlankParticle;   

  uiName = "<BLANK>";
};
